This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 113757 - redhat-config-httpd crashes on load
redhat-config-httpd crashes on load
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: redhat-config-httpd (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-17 05:34 EST by Massimo Bolzoni
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-26 08:51:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Massimo Bolzoni 2004-01-17 05:34:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
Hi, I find the same problem: Redhat-Config-Httpd Crashes On Load as on bug 109481 but I have:

httpd-2.0.48-1.2
redhat-config-httpd-1.1.0-5

Thank's a lot.

Max

Version-Release number of selected component (if applicable):
redhat-config-httpd-1.1.0-5

How reproducible:
Always

Steps to Reproduce:
1.su
2.redhat-config-httpd
3.
    

Actual Results:  I receive the error: "errore sconosciuto" (unknown error)

Expected Results:  to configure Apache

Additional info:

I have tried with the last 2 kernel versions 2415,2440,2449 with the same problem
Comment 1 Massimo Bolzoni 2004-01-17 05:49:42 EST
I think is the same problem that bug 112074
Comment 2 Massimo Bolzoni 2004-01-17 06:04:04 EST
Same problem also with redhat-config-bind!!
Comment 3 Massimo Bolzoni 2004-03-26 08:51:44 EST
I do not need any more a solution.... I have changed platform! 

Note You need to log in before you can comment on or make changes to this bug.